Ticket #1125 (closed task: fixed)

Opened 5 years ago

Last modified 5 years ago

Please put PackageKit-0_3_12-1_fc9 into the F9 buildroot

Reported by: rhughes Owned by: rel-eng@…
Milestone: Component: other
Keywords: Cc:
Blocked By: Blocking:

Description

I want to back-port gnome-packagekit 0.3.12 into F9, and that needs to build against PK >= 0.3.11. Thanks.

Change History

comment:1 Changed 5 years ago by jkeating

  • Status changed from new to closed
  • Resolution set to fixed

Tagged, sorry for the delay.

Note: See TracTickets for help on using tickets.